Как исправить сломанный пакет поставляются?

Так как я повышен до Онейроидного у меня есть некоторые проблемы с пакетом поставляются. Из-за того, что Наутилус не может обрабатывать FTP-соединения больше, я попытался переустановить в бэкэнд, как рекомендуется в некоторых постах. Но apt-получить не в состоянии сделать это, и я получаю сообщение:

Erneute установки фон в бэкэнд Ист нихт средство,
Эс Канн нихт heruntergeladen Верден.

Означает что-то вроде: »новую установку в серверные части не представляется возможным, не может быть загружен« Пытаюсь установить его с помощью GDebi, я получаю следующее сообщение:enter image description here

Кто-нибудь знает как это исправить?

+702
hiru 14 янв. 2019 г., 15:06:16
20 ответов

Я разобрался с проблемой. Я должен закрыть файл диаграммы.точка перед выполнением команды.

+994
Shiouen 03 февр. '09 в 4:24

После выделения дискового пространства, выбираем пункт монтировать как корень. обратитесь к скриншоте.

ubuntu

+957
Illuhinson 16 февр. 2014 г., 5:52:53

Если у вас нет карты,

Исследования через интернет. Прочтите отзывы и сравните опубликовано ориентиры.

Список здесь - http://www.notebookcheck.net/Comparison-of-Laptop-Graphics-Cards.130.0.html

+943
ehhayes 11 апр. 2018 г., 9:30:35

Как @gertvdijk правильно поставлен диагноз, это особенность использования procmail в качестве МДА. (grox.net/doc/postfix/html/faq.html#root)

Решение заключается в добавлении явного перенаправления от корней до другого пользователя в файле/etc/псевдонимы и выполните команду sudo newaliases.

+892
user147606 28 мая 2019 г., 20:12:35

Если у вас есть Windows 7 с загрузочного CD, загрузиться с него и попробовать исправить МБР.

+837
Robert Kircher 28 апр. 2010 г., 14:32:23

Я пытался обновить 10.04 до 10.10 и получил сообщение об ошибке: 'е:не могу настроить предварительно зависят Х11-общие для X11-хкв-utils и, вероятно, цикл зависимости.'. Я могу это исправить и завершить обновление?

+835
Disgaea 11 июл. 2011 г., 21:16:18

То, что может быть интерес к вам, как искать через ваших предыдущих команд. Вы можете обратный поиск в истории в командную строку, нажав сочетание клавиш Ctrl+р и потом вводите буквы, которые вы хотите соответствовать. Если у вас есть более чем одна команда, нажмите сочетание клавиш Ctrl+Alt и снова. Для того чтобы прекратить поиск, нажмите клавиши Ctrl+г.

http://www.ice2o.com/bash_quick_ref.html

+796
Aravind Karthigeyan 19 дек. 2017 г., 6:28:58

/и т. д./хосты (где вы хотели внести изменения) не позволяет использовать подстановочные знаки. Это оставляет вас с двумя вариантами:

  1. Обойтись без автоматического subsdomains и просто отредактируйте файл/etc/hosts на каждый раз, когда вы хотите новый.

  2. Нажмите все ваши DNS через сумасшедший DNS-прокси (за этот ответ) и изменить сетевые настройки на прокси. Это, вероятно, медленно все, что делает DNS-запросов немного, но должно позволить вам делать все что угодно с доменами.

Я лично довольствуюсь только устанавливать их себе. Это займет всего 10 секунд. Но у вас могут быть разные, требования к незнакомцу.


Редактировать: просто появилась идея. Если у вас есть реальный домен (с реальными DNS хостинг) можно установить *.local.mydomain.com чтобы указать 127.0.0.1 и что должно работать.

+656
wanttrue 1 сент. 2013 г., 18:03:33

Я бы также проверить, чтобы убедиться, что ваше оборудование может установить 64бит операционку в качестве гостя, вам понадобится аппаратные расширения возможности для этого.

Это не трудно включить аппаратное расширения, если ваш процессор поддерживает это, вы должны позволить нам знать, что процессор.

Этот ответ будет предоставить вам более подробную информацию: https://askubuntu.com/a/184376/92882

+625
Gerardo Furtado 6 июн. 2017 г., 17:58:22

Помогите - я очищены текущего ядра (Linux-образ-2.6.32-43-сервер) и не можем переустановить, потому что загрузочный сектор полностью. Как я могу очистить загрузочный сектор переустановки ядра?

$ Общ /загрузки
Аби-2.6.32-44-сервер и initrd.ИМГ-3.2.0-39-универсальный
Аби-3.2.0-34-универсальный файл initrd.ИМГ-3.2.0-40-универсальный
Аби-3.2.0-35-универсальный файл initrd.ИМГ-3.2.0-41-универсальный
Аби-3.2.0-36-универсальный потерял+нашли
Аби-3.2.0-37-общая memtest86+.Бен
Аби-3.2.0-38-общая memtest86+_multiboot.Бен
Аби-3.2.0-39-универсальные системы.карте-2.6.32-44-сервер
Аби-3.2.0-40-универсальные системы.карте-3.2.0-34-универсальный
Аби-3.2.0-41-универсальные системы.карте-3.2.0-35-универсальный
конфиг-2.6.32-44-серверная система.карте-3.2.0-36-универсальный
конфиг-3.2.0-34-универсальные системы.карте-3.2.0-37-универсальный
конфиг-3.2.0-35-универсальные системы.карте-3.2.0-38-универсальный
конфиг-3.2.0-36-универсальные системы.карте-3.2.0-39-универсальный
конфиг-3.2.0-37-универсальные системы.карте-3.2.0-40-универсальный
конфиг-3.2.0-38-универсальные системы.карте-3.2.0-41-универсальный
конфиг-3.2.0-39-универсальный vmcoreinfo-2.6.32-44-сервер
конфиг-3.2.0-40-универсальный vmlinuz-2.6.32-44-сервер
конфиг-3.2.0-41-универсальный vmlinuz-3.2.0-34-универсальный
жратва vmlinuz-3.2.0-35-универсальный
файл initrd.ИМГ-2.6.32-44-сервер vmlinuz-3.2.0-36-универсальный
файл initrd.ИМГ-3.2.0-34-универсальный vmlinuz-3.2.0-37-универсальный
файл initrd.ИМГ-3.2.0-35-универсальный vmlinuz-3.2.0-38-универсальный
файл initrd.ИМГ-3.2.0-36-универсальный vmlinuz-3.2.0-39-универсальный
файл initrd.ИМГ-3.2.0-37-универсальный vmlinuz-3.2.0-40-универсальный
файл initrd.ИМГ-3.2.0-38-универсальный vmlinuz-3.2.0-41-универсальный


$ судо apt-получить продувки Linux-образ-3.2.0-3*
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Обратите внимание, при выборе Linux-образ-3.2.0-38-языка' регулярные выражения 'Linux-образ-3.2.0-3*'
Обратите внимание, при выборе Linux-образ-3.2.0-1615-armadaxp' регулярные выражения 'Linux-образ-3.2.0-3*'
[...Вырезано...]

 Пакет linux-изображения-3.2.0-39-языка не установлена, поэтому не удаляется
 Пакет linux-изображения-3.2.0-40-языка не установлена, поэтому не удаляется
 Пакет linux-изображения-3.2.0-41-языка не установлена, поэтому не удаляется
 Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
 Следующие пакеты имеют неудовлетворенные зависимости.
 Linux-образ-сервер : зависит: Linux-образ-3.2.0-43-универсальный, но он не будет установлен
 Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

ВЫВОД КОМАНДЫ DPKG

$ dpkg для запроса -л Линукс-изображения*
Желаемый=Неизвестно/Установить/Удалить/Очистить/Держать
| Статус=не/инст/конф-файлы/распаковал/пол-конф/половина-инст/триг-ждут/Триг-пенд
|/ Подстраховаться?=(нет)/как reinst-требуется (информация,ошибка: заглавные=плохо)
||/ Имя Версия Описание 
+++-==============-==============-============================================
ООН Linux-образ <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
ООН Linux-образ-2. <нет> (описание недоступно)
радиоуправляемый Linux-образ-2. 2.6.32-34.77 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-35.78 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-36.79 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-37.81 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-38.83 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-39.86 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-40.87 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-41.91 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-42.96 ядра Linux образ для версии 2.6.32 на x86
радиоуправляемый Linux-образ-2. 2.6.32-43.97 ядра Linux образ для версии 2.6.32 на x86
второй Linux-образ-2. 2.6.32-44.98 ядра Linux образ для версии 2.6.32 на x86
ООН Linux-образ-3. <нет> (описание недоступно)
второй Linux-образ-3. 3.2.0-34.53 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-35.55 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-36.57 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-37.58 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-38.61 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-39.62 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-40.64 ядра Linux образ для версии 3.2.0 на 64 Б
второй Linux-образ-3. 3.2.0-41.66 ядра Linux образ для версии 3.2.0 на 64 Б
в Linux-изображения-3. <нет> (описание недоступно)
ме Linux-образ-ЮВ 3.2.0.43.51 образ ядра Linux на серверном оборудовании.
+623
Levi Putna 12 мая 2013 г., 16:19:25

Ты не указал версию Ubuntu вы используете, так что это просто предположение. Вы используете версию Ubuntu, которая еще не включают пакет php5-тефлон. Это может быть по разным причинам – один самых ярких, может быть версия php5 – рнр5-ФПМ был введен в какой-либо момент времени.

У вас есть в основном два варианта:

  1. Обновить Убунту до последней версии. Вы можете найти свободные номера в рнр5-бутадиен здесь: packages.ubuntu.com/php5-fpm

  2. Обновить версию PHP до последней из моих НПА, см. ответ в другой ветке здесь: как мне установить PHP 5.4.0?

+605
Armita 23 авг. 2019 г., 21:26:40

Вы, кажется, не работает в версии Remmina в комплекте с Убунту. Стоит версия 1.0.0-1ubuntu6.1 для Ubuntu 12.04:

политика $ АПТ-кэш remmina
remmina:
 Установлено: 1.0.0-1ubuntu6.1
 Кандидат: 1.0.0-1ubuntu6.1
 Версия таблицы:
 *** 1.0.0-1ubuntu6.1 0
 500 http://nl.archive.ubuntu.com/ubuntu/ точный-обновления/главная пакеты для amd64 
 100 /ВАР/Либ/с dpkg/статус
 1.0.0-1ubuntu5 0
 500 http://nl.archive.ubuntu.com/ubuntu/ точный/главная пакеты для amd64

Вместо того чтобы пытаться выяснить, почему ваша текущая установка не работает, возможно, вы просто хотите запустить версию Ubuntu. Убедитесь, что вы удалили другие версии, удалены локальной сборки, и т. д. Затем установите его с помощью менеджера пакетов. Если уже установлена (в некоторой степени), сделайте следующее:

судо apt-получить удалить --продувка remmina remmina-\*
судо apt-получить установку remmina
+593
Nichola Brunelli 1 авг. 2017 г., 23:21:43

Распаковка-бесплатно , кажется, есть проблема с этими файлами. Он создает каталог , а не файл при попытке распаковать архив.

$ распаковка-бесплатно-test.rar список 

распаковка 0.0.1 Авторское право (c) 2004 Бен Asselstine, Йерун Деккерс


Архив /home/.../test.rar

Путь/Комментарий
 Размер упакованные дату соотношение времени, в том КПР Мет Вер
-------------------------------------------------------------------------------
 этот файл должен быть unrared.вашы
 0 8 0% 10-11-11 18:09 .Д.... 00000000 м3? 2.9
-------------------------------------------------------------------------------
 1 0 8 РСМД%

Сейчас:

$ распаковка-бесплатно-экстракт test.rar 

распаковка 0.0.1 Авторское право (c) 2004 Бен Asselstine, Йерун Деккерс


Извлечение из /home/.../test.rar

Все ОК

Наконец:

$ Общ -л
итого 4
-РВ-РВ-Р-- 1 ...... ...... 100 2011-11-10 18:12 test.rar
drwxrwxr-х 2 ...... ...... 6 2011-11-10 18:27 этот файл должен быть unrared.вашы

Пожалуйста, обратите внимание на Д в первом столбце именем.

Чтобы извлечь файл правильно, вы можете использовать unrar на упаковке вместо дополнения-бесплатно.

$ unrar на х test.rar 

Unrar на бета-4.00 3 бесплатные программы Авторское право (c) 1993-2010 Александр Рошаль


Извлечения из test.rar

Извлекать этот файл должен быть unrared.вашы ОК 
Все ОК

$ Общ -л
итого 4
-РВ-РВ-Р-- 1 ...... ...... 100 2011-11-10 18:12 test.rar
-РВ-РВ-Р-- 1 ...... ...... 0 2011-11-10 18:09 этот файл должен быть unrared.вашы
+481
otti 8 февр. 2011 г., 12:48:35

Пробовал все, в том числе установки Ubuntu-ограничен-массовка, medibuntu w32codecs, mplayer и т. д. SMPlayer выступает, наконец, сделали свое дело.

+461
RemBem 11 мар. 2015 г., 18:25:48
  1. Вам хром (я бегу хром 9.0.597.107 (75357) в Ubuntu 10.10).
  2. Скачать агент пользователя Видеомикшер Расширение и установить его.
  3. Появляется новая кнопка в правом верхнем углу. Щелкните по нему и выберите Internet Explorer версии 8.
  4. Перейти к TurboTax и вход. Все работает для меня.
+444
ConstantRefractoringOfThings 6 апр. 2016 г., 3:12:13

cppreference.com обеспечивает автономную версию своего сайта в devhelp форма. У них это в НПА: https://launchpad.net/~П12/+архив/ППА

она должна установить по пути:

судо дополнения кв-репозиторий PPA:Р12/ППА
судо apt-получить обновление
судо apt-получить установку cppreference-док-Ан

Для 14.04 вы должны добавить -HTML, что делает его

судо apt-получить установку cppreference-док-Ан-HTML-код
+403
Thane Gill 20 мар. 2012 г., 0:05:11

Если вы уже добавили ППА или другие репозитории программного обеспечения для указанных программ, то ваш менеджер обновлений Ubuntu будет найти и информировать Вас о любых доступных обновлений для тех программ, в соответствии с вашими настройками обновления (ежедневно, два-ежедневно, еженедельно и т. д.).

+393
Maksim Kotlyar 6 янв. 2017 г., 21:41:03

Единство работает очень быстро, но довольно нестабилен на моем ПК (с видеокарты для Intel и GMA X4500HD). Например, в Ubuntu фиолетовый-черный экран-заставка застряла, как фон рабочего стола (меняется в настройках ничего не меняется) и иногда зависает интерфейс (при переключении в консоль по Ctrl+АЛТ+# до сих пор работает) частые.

Я бы с удовольствием пожертвовать галантерейных GPU-ускорением эффекты, если это возможно. Есть ли такие хитрости имеются?

Пожалуйста, не предлагаю использовать другой де - я знаю о них, но хотел бы единство, если это возможно.

+286
Michael Zucker 9 февр. 2012 г., 14:44:14

Вы выполняете запрос, не проверив, является ли возвращаемое значение является вменяемым. Вы можете получить подсказки относительно того, почему это, не глядя на возвращаемое значение из этого:

$результат = $дБ->запрос('выберите * ОТ в sysconfig/');

Помните, что $результат будет false, если запрос не выполняется успешно. Так после этой строки вы можете сделать:

если (!$результат) {
Эхо($дБ->lastErrorMsg());
}
+99
rahularyansharma 19 дек. 2013 г., 13:11:32

Я долгое время пользователь Ubuntu, а также Работа для Citrix Online, которые делают котовладелец. Я просто хотел дать вам знать, что мы работаем над поддержкой для Linux на данный момент, это то, что я очень рад и обязательно объявим на моем блоге, когда он будет готов :)

+76
Johan vN 26 июн. 2018 г., 9:15:50

Показать вопросы с тегом